MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001437XdebugFeature/Change requestpublic2017-05-12 18:522018-01-20 12:15
Reportermanchuck 
Assigned Toderick 
PrioritynoneSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.6.0Fixed in Version2.6.0beta1 
Summary0001437: Add X-Xdebug-Profile-Filename header
DescriptionWhen running the profiler on a page that is going to make multiple requests (via XHR for example). It would be nice if there was a header that responded with the name of the cachegrind file name. This way when all the requests have completed, a developer can find the file for the specific page they are trying to profile easier.
TagsNo tags attached.
Operating System
PHP Version7.1.0-7.1.4
Attached Files

- Relationships

-  Notes
(0004514)
derick (administrator)
2017-12-16 20:05

Added in GIT for 2.6.0

- Issue History
Date Modified Username Field Change
2017-05-12 18:52 manchuck New Issue
2017-12-16 18:54 derick Status new => assigned
2017-12-16 18:54 derick Target Version => 2.6.0
2017-12-16 20:05 derick Note Added: 0004514
2017-12-16 20:05 derick Status assigned => closed
2017-12-16 20:05 derick Assigned To => derick
2017-12-16 20:05 derick Resolution open => fixed
2017-12-16 20:05 derick Fixed in Version => 2.6.0
2017-12-28 19:16 derick Fixed in Version 2.6.0 => 2.6.0beta1
2018-01-20 12:15 derick Summary Add X-Profile-File-Name header => Add X-Xdebug-Profile-Filename header


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker